IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTBOTP_BILLINFORS')
 CREATE TABLE T_CTBOTP_BILLINFORS (
FID BIGINT DEFAULT 0 NOT NULL,
FTENANTCODE VARCHAR(36) DEFAULT ' ' NOT NULL,
FACCOUNTNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FACCCOUNTID VARCHAR(36) DEFAULT ' ' NOT NULL,
FBILLNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FBILLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATEDATE DATETIME DEFAULT GETDATE() NOT NULL,
FCHECKDATE DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFIER BIGINT DEFAULT 0 NOT NULL
);
